---
group:
  name: django
  description: ''
  projects:
  - name: django
    description: ''
    mirrorRelease: false
    topic: apps,django,framework,models,orm,python,templates,views,web
- name: 'django'
    description: ''
    mirrorRelease: false
    topic: ''
  